@charset "UTF-8";
/* CSS Document */

a:link {
	color:#009CF5;
	text-decoration:none;
	outline:none;
}
a:visited {
	color:#009CF5;
	text-decoration:none;
	outline:none;
}
a:hover {
	color:#FFFFFF;
	text-decoration:underline;
	outline:none;
}
a:active {
	color:#009CF5;
	text-decoration:none;
	outline:none;
}
#animated {
	vertical-align: top;
	-webkit-transition: height 0.2s;
	-moz-transition: height 0.2s;
	transition: height 0.2s;
}

body {
	padding:0;
	margin:0;
	margin-top:60px !important;
	background-color:#000000;
	background: url(../img/bg-hearts.jpg) no-repeat top fixed;
	background-size:cover;
}
body,div,td,span,label,legend {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000000;
}
.container{
	transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-webkit-transition: all .3s ease-in-out 0s;
}
img {
	border:none;
}
fieldset {
	padding:20px;
	border:#CCCCCC solid 1px;
	-o-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	margin-bottom:20px;
	box-sizing: border-box;
}
p {
	margin:0;
	padding:0;
}
tr.unsurdeux:nth-child(even) {
	background-color:rgba(59,57,57,0.20);
}
tr.unsurdeux:nth-child(odd) {
	background-color:rgba(50,50,50,0.50);
}
tr.unsurdeux:hover {
	background-color:rgba(50,50,50,0.80);
}
#animated1 {
	vertical-align: top;
	-webkit-transition: height 0.2s;
	-moz-transition: height 0.2s;
	transition: height 0.2s;
}
#animated2 {
	vertical-align: top;
	-webkit-transition: height 0.2s;
	-moz-transition: height 0.2s;
	transition: height 0.2s;
}
.float-left
{
	width:460px;
	float:left;
}
.float-right
{
	width:460px;
	float:right;
}
.form-wrapper {
	padding: 60px;
	overflow: hidden;
}

input[type=submit],[type=button] {
	font-family:Verdana, Geneva, sans-serif;
	background:#333333;
	padding:8px 20px;
	color:#FFFFFF;
	text-transform:uppercase;
	font-size:14px;
	margin:auto;
	border:0;
}
textarea,select,input[type=text],[type=password],[type=file],[type=email],[type=tel],[type=number] {
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px !important;
	color:#999999;
	border:#999999 solid 2px;
	background:#FFFFFF;
	display:inline-block;
	margin-bottom:12px !important;
	padding:8px;
	width:100%;
}
option,select {
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px !important;
	color:#999999;
}
input[type=number] {
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
	color:#999999;
	border:#999999 solid 2px;
	background:#FFFFFF;
	display:inline-block;
	margin-bottom:12px;
	padding:8px;
	width:120px;
	margin-right: 20px;
}
input[type=radio]{
	margin-bottom: 12px;
}
label {
	color: #999999;
	font-size: 15px;
}
h1 {
	font-family: 'Montserrat', sans-serif;
	font-weight:bolder !important;
	margin:0;
	padding:0;
	color:#FFFFFF;
}
h2 {
	font-family: 'Raleway', sans-serif;
	font-weight: lighter !important;
	margin:0;
	padding:0;
	color:#FFFFFF;
}
.mobile-only {
	display: none;
}
#popin{
	display:none;
	position:absolute;
	left:50%;
	margin-left:-145px;
	top:30px;
	width:290px;
	z-index:9;
	border:solid 1px #999999;
	background: #F2F2F2;
	box-sizing: border-box;
	-o-border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	overflow: hidden;
}
.progression-empty {
	margin-top: 8px;
	background: #E2E2E2;
	height:20px;
}
.progression-filled {
	background: #2FB431;
	height: 20px;
}
.progression-wrapper {
	background: #F2F2F2;
	text-align: center;
	padding: 15px 30px;
	box-sizing: border-box;
	font-size: 15px;
	box-shadow: 0px 0px 10px #999999;
}
.spacer {
	width: 30px;
}
.white {
	background: #FFFFFF;
	overflow: hidden;
}

@media (min-width: 1200px) AND (max-width: 990px) {
	/* CSS desktop */
	.float-left
	{
		width:450px;
		float:left;
	}
	.float-right
	{
		width:450px;
		float:right;
	}
	.form-wrapper {
		padding: 60px;
		overflow: hidden;
	}
	h1 {
		font-size: 60px !important;
		line-height: 40px !important;
	}
	h2 {
		font-size: 24px !important;
	}
	.mobile_only {
		display:none;
	}
}
@media (min-width: 990px) AND (max-width:1200px) {
	/* CSS average */
	.float-left
	{
		width:380px;
		float:left;
	}
	.float-right
	{
		width:380px;
		float:right;
	}
	.form-wrapper {
		padding: 40px;
		overflow: hidden;
	}
	.mobile-only {
		display: none;
	}
}

@media (max-width: 990px) {
	/* CSS mobile */
	.float-left, .float-right{
		width:100%;
		float: none;
	}
	.form-wrapper {
		padding: 30px;
		overflow: hidden;
	}
	.mobile-only {
		display: inline-block;
	}
	.desktop_only {
		display:none;
	}
	h1 {
		font-size: 40px !important;
		line-height: 30px !important;
	}
	h2 {
		font-size: 16px !important;
	}
}